namespace Netina.Core.BaseServices.Abstracts;

public interface IDashboardService : IScopedDependency
{
    public Task<HomeDashboardDto> GetHomeDashboardAsyncTask(CancellationToken cancellationToken = default);
    public Task<OrderDashboardDto> GetOrdersDashboardAsyncTask(CancellationToken cancellationToken = default);
}